#!/bin/bash
# Copyright ETSI 2018
# See: https://forge.etsi.org/etsi-forge-copyright-statement.txt

#set -e
#set -vx

DOCKER_FILE=./docker/Dockerfile
if [ -f ${DOCKER_FILE} ]
then
    docker build --tag stf549_ng112  -f ${DOCKER_FILE} .
    if [ "$?" != "0" ]
    then
        echo "Docker build failed: $?"
        exit -1
    fi
else
    exit -2
fi

# That's all Floks
exit 0
